de.heatup.logging

## Class Logger

- java.lang.Object
- - de.heatup.logging.Logger

-     public class Logger
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Logger()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `disableCmdLogging()`
    `static void` | `disableLogging()`
    `static void` | `enableCmdLogging()`
    `static void` | `enableLogging()`
    `static java.lang.String` | `getLogFile()`
    `static void` | `setLogFile(java.lang.String logFile)`
    `static void` | `write(java.lang.String s)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Logger

          public Logger()

  - ### Method Detail

    - #### write

          public static void write(java.lang.String s)

    - #### setLogFile

          public static void setLogFile(java.lang.String logFile)

    - #### getLogFile

          public static java.lang.String getLogFile()

    - #### enableLogging

          public static void enableLogging()

    - #### disableLogging

          public static void disableLogging()

    - #### disableCmdLogging

          public static void disableCmdLogging()

    - #### enableCmdLogging

          public static void enableCmdLogging()